// Print strings for Label, and other modes

"ALL" = "All";
"BASED_ON" = "Based on %@";
"COPY" = "Copy";
"UNTITLED" = "Untitled";
"FAKE_NAME" = "John Doe";
"FAKE_FIRST" = "John";
"FAKE_LAST" = "Doe";
"FAKE_STREET" = "123 Fake Street";
"FAKE_CITY" = "Springfield";
"FAKE_STATE" = "PZ";
"FAKE_ZIP" = "97405";
"FAKE_COUNTRY" = "USA";
"NO_ADDRESSES" = "No addresses";
// the %@ in the next 4 items is the name of the group as formatted by DIST_MENU_*
"ADDRESS_COUNT" = "1 address %@";
"ADDRESS_COUNT_PLURAL" = "%d addresses%@";
"LIST_COUNT_PLURAL" = "%d people%@";
"LIST_COUNT" = "1 person%@";
"NO_PEOPLE" = "No people";
"LOADING_LABELS" = "Sorting...";
"LOADING_LIST" = "Sorting...";
"LIST_PHOTO" = "Photo";
"IM_LABEL" = "Instant Messenger";
"YOMI_LABEL" = "Phonetic Name";
"DISTRIBUTION" = "Distribution List";
"DIST_MENU_LEFT_END" = " (";
"DIST_MENU_MIDDLE" = ", ";
"DIST_MENU_RIGHT_END" = ")";
"SAMA" = "Sama";
"NO_IMAGE_SELECTED" = "No Image Selected";

// specific to Flip Book:
"GENERATING_PAGES" = "Generating pages...";